* {
	box-sizing: border-box;
	margin: 0;
	padding: 0;
}

body {
	font-family: system-ui, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto,
		Oxygen, Ubuntu, Cantarell, "Open Sans", "Helvetica Neue", sans-serif;

	background-color: blanchedalmond;
}

div {
	text-align: center;
	font-size: 6vh;
}

a {
	padding: 5px 20px;
	border-radius: 20px;
	appearance: button;
	margin: 10px auto;
	text-decoration: none;
	color: white;
	text-align: center;
}

a.mail {
	color: black;
	background-color: white;
	margin: 3vh;
}

.gh {
	background-color: black;
}
.fb {
	background-color: black;
}
.ig {
	background-color: black;
}
.yt {
	background-color: black;
}

.subpage {
	background-color: red;
	margin: 3vh;
}
